## krita-dmo 5.2.11

=== debian/changelog ===
krita-dmo (2:5.2.11-dmo1+deb13u1) trixie; urgency=medium

  * Add upstream patch to fix CVE-2025-59820

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Nov 2025 03:03:12 +0100

krita-dmo (2:5.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Jul 2025 15:47:09 +0200

krita-dmo (2:5.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 14:15:43 +0200

krita-dmo (2:5.2.9-dmo2) unstable; urgency=medium

  * Build with libjxl0.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Mar 2025 23:11:09 +0100

krita-dmo (2:5.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2025 09:12:23 +0100

krita-dmo (2:5.2.6-dmo3) unstable; urgency=medium

  * Recommend python3-legacy-cgi

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 19:00:44 +0100

krita-dmo (2:5.2.6-dmo2+b1) unstable; urgency=medium

  * Build with libjxl0.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2024 09:27:31 +0100

krita-dmo (2:5.2.6-dmo2) unstable; urgency=medium

  * Build with qtbase-abi-5-15-15

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2024 11:46:23 +0200

krita-dmo (2:5.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2024 15:26:40 +0200

krita-dmo (2:5.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2024 13:08:26 +0200

krita-dmo (2:5.2.3-dmo4) unstable; urgency=medium

  * Build with libexiv2-28

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 09:34:05 +0200

krita-dmo (2:5.2.3-dmo3) unstable; urgency=medium

  * Build with libgsl28

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jul 2024 15:19:59 +0200

krita-dmo (2:5.2.3-dmo2) unstable; urgency=medium

  * Build with libjxl0.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 18:59:50 +0200

krita-dmo (2:5.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 00:37:31 +0200

krita-dmo (2:5.2.2-dmo8) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2024 17:04:33 +0200

krita-dmo (2:5.2.2-dmo7) unstable; urgency=medium

  * Temporarily disable the LUT docker, as it needs OpenColorIO, which is
    out of testing because openvdb has RC bugs

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2024 08:06:40 +0200

krita-dmo (2:5.2.2-dmo6) unstable; urgency=medium

  * Build with libjxl0.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 May 2024 15:27:16 +0200

krita-dmo (2:5.2.2-dmo5) unstable; urgency=medium

  * Build with qtbase-abi-5-15-13

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2024 10:05:49 +0200

krita-dmo (2:5.2.2-dmo4) unstable; urgency=medium

  * Build with libunibreak6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 May 2024 00:14:34 +0200

krita-dmo (2:5.2.2-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 18:06:19 +0100

krita-dmo (2:5.2.2-dmo2) unstable; urgency=medium

  * Switch from SIP v4 to v6
  * Drop the krita-gmic recommend

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2024 09:03:09 +0100

krita-dmo (2:5.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2023 14:52:45 +0100

krita-dmo (2:5.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Nov 2023 07:53:49 +0100

krita-dmo (2:5.2.0-dmo2) unstable; urgency=medium

  * Build with libmlt++7-dev and libmlt7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 17:16:35 +0200

krita-dmo (2:5.2.0-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 16:14:36 +0200

krita (1:5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Tweak watch file to actually match more kind of unstable versions.
  * Update the build dependencies according to the upstream build system:
    - bump libboost-system-dev to 1.65
    - bump libeigen3-dev to 3.3.0
    - add libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libimmer-dev,
      libkf5kdcraw-dev, liblager-dev, libmlt-dev, libmlt++-dev, libsdl2-dev,
      libunibreak-dev, and libzug-dev
    - add libfribidi-dev, needed for the embedded modified copy of raqm
    - drop no more needed libkf5itemmodels-dev, libraw-dev, and
      qtmultimedia5-dev

 -- Pino Toscano <pino@debian.org>  Fri, 13 Oct 2023 07:10:26 +0200

krita (1:5.1.5+dfsg-2) unstable; urgency=medium

  * Extend the libjxl-dev build dependency to all the Linux architectures,
    as it builds on all of them now.
  * Drop the removal of x-test "translations", as they are no more shipped.
  * Add the libturbojpeg0-dev build dependency, now that libjpeg-turbo 2.1.3+
    is available in Debian.

 -- Pino Toscano <pino@debian.org>  Fri, 03 Feb 2023 20:49:27 +0100

krita (1:5.1.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Thu, 05 Jan 2023 22:28:03 +0100

krita (1:5.1.4+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - fixes a crash at shutdown (Closes: #1025104)
  * Switch the transitional libxcb-util0-dev build dependency to
    libxcb-util-dev.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Dec 2022 06:08:19 +0100

krita (1:5.1.3+dfsg-1) unstable; urgency=medium


