## krita-dmo 5.2.13

=== debian/changelog ===
krita-dmo (2:5.2.13-dmo2) unstable; urgency=medium

  * Add libopencolorio-dev to Build-Depends
  * Replace libquazip5 by libquazip1-qt5-dev build dependency

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 14:36:38 +0100

krita-dmo (2:5.2.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2025 18:31:07 +0200

krita-dmo (2:5.2.11-dmo2) unstable; urgency=medium

  * Build with qtbase-abi-5-15-17

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Sep 2025 15:27:21 +0200
