=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://krita.org/
 Standards-Version: 4.7.2
-Build-Conflicts: libopencolorio-dev (>= 1.1.1~),
 Build-Depends: cmake (>= 3.16.0~),
  debhelper-compat (= 13),
  extra-cmake-modules (>= 5.22.0),
@@ -40,15 +39,16 @@
  libmlt7-dev (>= 7.20~),
  libmlt++7-dev (>= 7.20~),
  libmypaint-dev (>= 1.4.0~),
+ libopencolorio-dev (>= 1.1.1~),
  libopenexr-dev,
  libopenjp2-7-dev (>= 2.3.0~),
  libpng-dev,
  libpoppler-qt5-dev,
- libquazip5-dev (>= 0.6~),
+ libquazip1-qt5-dev (>= 0.6~),
  libqt5opengl5-dev,
  libqt5svg5-dev (>= 5.12.0~),
  libqt5x11extras5-dev (>= 5.12.0~),
- libsdl2-dev,
+ libsdl3-dev,
  libtiff-dev,
  libturbojpeg0-dev (>= 1:2.1.3~),
  libunibreak-dev (>= 6.0~),
@@ -66,8 +66,8 @@
  python3-pyqt5,
  python3-sipbuild,
  qtbase5-dev (>= 5.12.0~),
+ qtbase-abi-5-15-17,
  qtbase5-private-dev (>= 5.12.0~),
- qtbase-abi-5-15-15,
  quilt,
  qtdeclarative5-dev (>= 5.12.0~),
  sip-tools,
