=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,kf5 -Skf5+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_TESTING=OFF \
	-DENABLE_UPDATERS=OFF \
	-DFOUNDATION_BUILD=OFF \
	-DKRITA_ENABLE_PCH=OFF \
	-Wno-dev

# FOUNDATION_BUILD=OFF  --> add files already packaged in kde-style-breeze
# KRITA_ENABLE_PCH=OFF --> Disable precompiled headers support

#	exit 1

execute_after_dh_auto_install:
	# remove symlinks of private libraries
	find debian/tmp -name '*.so' -type l -print -delete
	# remove development headers
	rm -rfv debian/tmp/usr/include/

override_dh_auto_test:
