=== debian/watch ===
version=4

opts="dversionmangle=s/\+dfsg\d*$//, uversionmangle=s/-beta/~beta/;s/-rc/~rc/i" \
https://download.kde.org/stable/krita/(\d[-\d\.a-zA-Z]+)/krita-([-\d\.a-zA-Z]+)\.tar\.(?:gz|xz)
