## krita-dmo 5.2.14

=== debian/changelog ===
krita-dmo (2:5.2.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Dec 2025 14:44:33 +0100
