=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  extra-cmake-modules (>= 5.22.0),
  gettext,
- libboost-system-dev (>= 1.65~),
+ libboost-system-dev (>= 1.69~),
  libeigen3-dev (>= 3.3.0~),
  libexiv2-dev (>= 0.16~),
  libfftw3-dev,
