## krita-dmo 5.2.15

=== debian/changelog ===
krita-dmo (2:5.2.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2026 15:33:53 +0100
