=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: krita-dmo
 Section: kde
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://krita.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: cmake (>= 3.16.0~),
  debhelper-compat (= 13),
  extra-cmake-modules (>= 5.22.0),
