=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_CXXFLAGS_MAINT_APPEND = -Wno-template-id-cdtor
 
 %:
 	dh $@ --with quilt,kf5 -Skf5+ninja
