## krita-dmo 5.2.16

=== debian/changelog ===
krita-dmo (2:5.2.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 00:33:15 +0100
